<?php
$db_server='localhost';
$db_user='nova';
$db_pass='nova13';
$db='nova';
if(!$connect=mysql_connect($db_server,$db_user,$db_pass)){die(' Невозможно подключиться к серверу MySQL:'.mysql_error());}
mysql_select_db($db) or die('Невозможно открыть базу данных:'.mysql_error());
mysql_query('SET NAMES utf8');
function qw(){ 
$args = func_get_args(); 
$query = array_shift($args); 
$args = array_map('mysql_real_escape_string', $args); 
array_unshift($args, $query); 
$query = call_user_func_array('sprintf', $args); 
 if (!$query) die('неверный запрос'); 
 return mysql_query($query); 
}?>